@import url("common.css");
/*

CSS书写规范：参见common.css

*/
.blackfont {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
}
.blackfont a{
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
}
A.blackfont {
font-family: "宋体";
font-size: 9pt; 
color: #333333; 
text-decoration: none;
}
A.blackfont:hover {font-size: 12px; color: #ff9933;text-decoration: none}
.whiteb12  {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.white12  {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.white12 a  {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}
.blue14 {
	font-size: 14px;
	color: #336EBE;
	text-decoration: none;
}
.blue14_1 {
	font-size: 14px;
	color: #0000CC;
	text-decoration: none;
}
.blue14_1 a {
	font-size: 14px;
	color: #0000CC;
	text-decoration: none;
}
.blue14 a {
	font-size: 14px;
	color: #336EBE;
	text-decoration: none;
}
.black12 {
	font-size: 12px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 18px;
}
.black12 a{
	font-size: 12px;
	color: #2D2D2D;
	text-decoration: none;
}
.yellow12 {
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
.yellow12 a {
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
.white14 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.white14:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.white14 a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.blue12 {
	font-size: 12px;
	color: #040078;
	text-decoration: none;
}
.blue12 a {
	font-size: 12px;
	color: #040078;
	text-decoration: none;
}
.red12 {
	color: #F70000;
	text-decoration: none;
	font-size: 12px;
}
.red12 a {
	color: #F70000;
	text-decoration: none;
	font-size: 12px;
}
.lightblue12 {
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
.lightblue12 a {
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
.blue12u {
	font-size: 12px;
	color: #040078;
	text-decoration: underline;
}
.blue12u:hover {
	font-size: 12px;
	color: #040078;
	text-decoration: none;
}
.blue12u a {
	font-size: 12px;
	color: #040078;
	text-decoration: underline;
}
.blue12u a:hover {
	font-size: 12px;
	color: #040078;
	text-decoration: none;
}
